### NAME

llength - Count the number of elements in a list

### SYNOPSIS

llength list

### DESCRIPTION

Treats list as a list and returns a decimal string giving the number of elements in it.

### SEE ALSO

list, lappend, lindex, linsert, lsearch, lset, lsort, lrange, lreplace

### KEYWORDS

element, list, length

    Copyright © 1993 The Regents of the University of California.
    Copyright © 1994-1996 Sun Microsystems, Inc.
    Copyright © 2001 Kevin B. Kenny. All rights reserved.
    Copyright © 1995-1997 Roger E. Critchlow Jr.